Album: One Week Older
Date: July 20, 2017, 12:00:00
Date Added: October 25, 2023
URLs:
- https://coolandnewwebcomic.bandcamp.com/album/one-week-older
- https://www.youtube.com/playlist?list=PLMXVVm-BDvr_2WYLKE5tyEpvOQlITwTRz
Artists:
- ostrichlittledungeon
Cover Artists:
- yazshu
Cover Art File Extension: png
Track Art File Extension: png
Art Tags:
- Jhon
Color: '#fcffab'
Groups:
- Cool and New Music Team
- Fandom
Commentary: |-
    <i>Cool and New Music Team:</i>
    it's been one week since you looked at me
---
Track: November
Directory: november-one-week-older
Always Reference By Directory: true
Duration: 01:45
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/november
- https://youtu.be/L49r2-mEhaE
Cover Artists:
- yazshu
Art Tags:
- Rose
- Jhon
- Dabe
- Jaed
Referenced Artworks:
- October (composition)
Referenced Tracks:
- October
---
Track: Overfoot
Duration: 01:40
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/overfoot
- https://youtu.be/F7vVNd3MI10
Cover Artists:
- Hadron
Art Tags:
- Cool and New Music Team
Sheet Music Files:
- Title: Sheet music by ostrichlittledungeon
  Files:
  - 'Overfoot_sheet_music.pdf'
---
Track: The Boss of Wheels
Duration: 02:00
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/the-boss-of-wheels
- https://youtu.be/xHGSpqdA0iY
Cover Artists:
- VulkanShawl
Art Tags:
- Underlings
Referenced Tracks:
- RollerCoaster Tycoon Theme
Sheet Music Files:
- Title: Sheet music by ostrichlittledungeon
  Files:
  - 'The_Boss_of_Wheels_sheet_music.pdf'
---
Track: I'm mister presidant
Duration: 01:36
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/im-mister-presidant
- https://youtu.be/0vYMI4XDnkM
Cover Artists:
- WHATISLOSTINTHEMINES
Cover Art File Extension: jpg
Art Tags:
- Obama
Referenced Tracks:
- The Ballad of Megan Pouring
- New Island Theme
Lyrics: |-
    (Here's the truth)
    (As a share of the economy we spend less on domestic priorities)
    (Outside of social security Medicare and Medicaid)
    (We spend less...)
    (than we did when Ronald Reagan was president)
    (Fact is, I feel more loose and relaxed than ever)
    (Those Joe Biden shoulder massages, they're like magic)
    (Bucket!) [laughter]
---
Track: Carousel Catastrophe
Duration: 02:02
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/carousel-catastrophe
- https://youtu.be/lUQajg5L8dg
Cover Artists:
- bobthetacocat
Art Tags:
- Jhon
Referenced Tracks:
- track:le-canrival
Sheet Music Files:
- Title: Sheet music by ostrichlittledungeon
  Files:
  - 'Carousel_Catastrophe_sheet_music.pdf'
---
Track: Ectodaddies
Duration: 01:39
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/ectodaddies
- https://youtu.be/JX4wtbmfOxA
Cover Artists:
- Thinking Suit
Cover Art File Extension: jpg
Art Tags:
- Dadd
- Dacronian Dignity
- Femorafreack
- Germy
- 'cw: cops'
Referenced Tracks:
- English
---
Track: Sunset
Directory: sunset-one-week-older
Always Reference By Directory: true
Duration: 02:00
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/sunset
- https://youtu.be/1ldVg4EBEJE
Cover Artists:
- greenTetrahedron
Referenced Tracks:
- track:song-of-skaia
- track:sburban-jungle
---
Track: Utopia
Directory: utopia-one-week-older
Always Reference By Directory: true
Duration: 02:16
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/utopia
- https://youtu.be/tl2-RkFadsQ
Cover Artists:
- Wheals
Art Tags:
- Jhon
Referenced Tracks:
- RollerCoaster Tycoon Theme
---
Track: Requiem for a Hand
Duration: 00:42
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/requiem-for-a-hand
- https://youtu.be/tT_GeUjtbrY
Cover Artists:
- Difarem
Art Tags:
- 'cw: blood'
- 'cw: body horror'
Referenced Artworks:
- There's a Balcony (edit)
- With Grief To A World (hand)
Referenced Tracks:
- Waterfall
- 'femorafreack: invesetigat'
---
Track: Medley
Directory: medley-one-week-older
Always Reference By Directory: true
Duration: 04:02
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/bonus-medley
- https://youtu.be/epAjO16gJKU
Cover Artists:
- Shadok
Art Tags:
- Bg'ogubmom'ibulsprite
- Hrates Bocars
- Dacronian Dignity
- Germy
- Dabe
- Jhon
- Rose
- Hecka Jef
- Fresh Jimmy
- Dadd
- Vrasky
- Jaed
- Beq
- Femorafreack
- Rubs Juice
- 'cw: cops'
Referenced Tracks:
- RollerCoaster Tycoon Theme
- track:sburban-jungle
- Penumbra Phantasm
- track:moshi-moshi
- English
- Lighten Up
- Science Blaster
- Meet the Flintstones
- Step's Theme
- Gunshow 2 Theme (Instrumental)
- track:explore
- Homestuck Anthem
- The Broken Clock
Sheet Music Files:
- Title: Sheet music by ostrichlittledungeon
  Files:
  - 'Medley_sheet_music.pdf'
Commentary: |-
    <i>Makin:</i>
    This track additionally references "ohmy.wav", which I believe to be an unreleased song by the same composer.
---
Track: United in Hatred
Duration: 01:46
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/united-in-hatred
- https://youtu.be/IpYXxw5t51I
Cover Artists:
- tempest2k
Art Tags:
- John
- Rose
- Jack Noir
- Derse
- Skaia
- Veil
Referenced Tracks:
- licord nacrasty
- Virgin Orb
- track:rozepiano
- This Saturnine Existence
Sheet Music Files:
- Title: Sheet music by ostrichlittledungeon
  Files:
  - 'United_in_Hatred_sheet_music.pdf'
---
Track: Last Chance
Artists:
- Viko Riféo
Duration: 06:12
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/last-chance-bonus-vikomprenas
- https://youtu.be/cDE7TjdvATg
Cover Artists:
- yazshu
Art Tags:
- Jhon
- Caliborn
Referenced Tracks:
- I absolutely loathe this Drummer.
- Rex Duodecim Angelus
- English
- Heir Transparent
- Courser
- The Paradox Paradigm
- track:unintentional-touhou
- track:1-through-15
- Liquid Negrocity
- Cascade (Beta)
- Eternity Served Cold
- Boy Skylark (Brief)
- ASGORE
- track:aggrieve
- Negastrife
---
Track: Daddy
Directory: daddy-one-week-older
Always Reference By Directory: true
Duration: 02:37
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/daddy
- https://youtu.be/jvRp4OlZ3Gw
Cover Artists:
- WHATISLOSTINTHEMINES
Art Tags:
- Dadd
- 'cw: body horror (abstract)'
- 'cw: blood (abstract)'
Referenced Tracks:
- End of the world
- Muse of Nanchos
Sheet Music Files:
- Title: Sheet music by ostrichlittledungeon
  Files:
  - 'Daddy_sheet_music.pdf'
---
Track: Greifstrife
Duration: 03:17
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/greifstrife
- https://youtu.be/vRPlC0JpYOQ
Cover Artists:
- Ephemerald
- Scarodactyl
Art Tags:
- Lord English
- Hecka Jef
- Jhon
Referenced Tracks:
- track:1-through-15
- Step's Theme
Commentary: |-
    <i>Makin:</i>
    This song additionally references "XOBITES Theme!" by Lazicful, which seems to have been lost to time.
---
Track: Elegance of the Exiles
Duration: 01:41
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/elegance-of-the-exiles
- https://youtu.be/7H0xmjvE2iw
Cover Artists:
- NyashAlex
Art Tags:
- PM
- WV
- AR
- Ruined Earth
Referenced Tracks:
- Orchid Horror
- English
- Gunshow 2 Theme (Instrumental)
- The Boss of Wheels
- track:utopia-one-week-older
Sheet Music Files:
- Title: Sheet music by ostrichlittledungeon
  Files:
  - 'Elegance_of_the_Exiles_sheet_music.pdf'
---
Section: Bonus Tracks
---
Track: shrimpies caneda
Duration: 1:25
Artists:
- ostrichlittledungeon
- yazshu
URLs:
- https://youtu.be/-WBUby1DtXc
Cover Artists:
- MrCheeze
Art Tags:
- Earth
Referenced Tracks:
- Your Best Friend
- track:tycoon-canmt
- Once Upon a Time
Lyrics: |-
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)

    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)

    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)
    (shrimpies!) (caneda)

    [slowed down (shrimpies!)] [slowed down (caneda)]
